#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1024px minmax(0, 1fr); grid-template-rows: 100px auto 40px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1023.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 80px auto 40px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 70px auto 40px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 40px auto 40px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 56.333px 56.333px 56.333px 56.333px 56.333px 56.333px 56.333px 56.333px 56.333px 56.333px 56.333px 56.333px 28.167px 28.167px 28.167px 28.167px 28.167px 28.167px 28.167px 28.167px 28.167px 28.167px 28.167px 28.167px minmax(0, 1fr); grid-template-rows: auto auto auto; }
#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_4 { display: grid; grid-column: 2 / 14; grid-row: 2 / 4; }
#imCell_2 { display: grid; grid-column: 14 / 26; grid-row: 2 / 3; }
#imCell_3 { display: grid; grid-column: 14 / 26; grid-row: 3 / 4; }
#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 4; }
@media (max-width: 1023.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 39.417px 39.417px 39.417px 39.417px 39.417px 39.417px 39.417px 39.417px 39.417px 39.417px 39.417px 39.417px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px 19.75px minmax(0, 1fr); grid-template-rows: auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 14; grid-row: 2 / 4; }
	#imCell_2 { display: grid; grid-column: 14 / 26; grid-row: 2 / 3; }
	#imCell_3 { display: grid; grid-column: 14 / 26; grid-row: 3 / 4; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 4; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 26.083px 26.083px 26.083px 26.083px 26.083px 26.083px 26.083px 26.083px 26.083px 26.083px 26.083px 26.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px 13.083px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 2 / 4; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 4 / 5; }
	#imCell_3 { display: grid; grid-column: 2 / 26; grid-row: 5 / 6; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 6; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto; }
	#imContent > header { display: block; grid-column: 2 / 26; grid-row: 1 / 2; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_3 { display: grid; grid-column: 2 / 26; grid-row: 4 / 5; }
	#imPageRow_1 { display: block; grid-column: 2 / 26; grid-row: 2 / 5; }
	
}
#imHeader_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectTitle_01 {margin: 0px; text-align: center;}
#imHeader_imObjectTitle_01_text {font: normal normal bold 48pt 'Comic Sans MS';  padding-block: 0px 6px; padding-inline: 0px 6px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: rgba(255, 191, 0, 1); white-space: pre-wrap; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imHTMLObject_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imHTMLObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

.imPageRow { position: relative;  }
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_11_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_11_02 { position: relative; align-self: center; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_11_02 #imObjectImage_11_02_container { width: 186px; max-width: 100%; line-height: 0; }
#imObjectImage_11_02 { vertical-align: top; float: left; float: inline-start; }
#imObjectImage_11_02 #imObjectImage_11_02_container img { width: 100%; height: auto; vertical-align: top; }#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_11_03 { position: relative; align-self: center; justify-self: start; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_11_03 #imObjectImage_11_03_container img { width: 100%; max-width: 350px; height: auto; vertical-align: top; }
@media (min-width: 1024.0px) {
	#imContent { padding-inline-start: 5px; padding-inline-end: 5px; }
	.imPageRow { margin-inline-start: -5px; margin-inline-end: -5px; }
	#imBreadcrumb { width: 1000px; margin-inline-start: 6px; margin-inline-end: 6px; }
	#imCell_4 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_11_04 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_02 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_03 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1023.9px) and (min-width: 720.0px) {
	#imContent { padding-inline-start: 5px; padding-inline-end: 5px; }
	.imPageRow { margin-inline-start: -5px; margin-inline-end: -5px; }
	#imBreadcrumb { width: 696px; margin-inline-start: 6px; margin-inline-end: 6px; }
	#imCell_4 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 2px; padding-inline-end: 2px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_11_04 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 2px; padding-inline-end: 2px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_02 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 2px; padding-inline-end: 2px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_03 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { padding-inline-start: 5px; padding-inline-end: 5px; }
	.imPageRow { margin-inline-start: -5px; margin-inline-end: -5px; }
	#imBreadcrumb { width: 456px; margin-inline-start: 6px; margin-inline-end: 6px; }
	#imCell_4 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 2px; padding-inline-end: 2px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_11_04 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_02 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_03 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imBreadcrumb { width: 100%; margin-inline-start: 0px; margin-inline-end: 0px; }
	#imCell_4 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_11_04 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_4 { box-sizing: border-box; }
	#imCell_2 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_02 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imCell_3 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imObjectImage_11_03 { padding-top: 3px; padding-bottom: 3px; padding-inline-start: 3px; padding-inline-end: 3px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_3 { box-sizing: border-box; }
	
}

@media (min-width: 1024.0px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 0px; inset-inline-start: 110px; width: 800px; height: 100px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_01{ text-shadow: 3px 3px 3px rgba(128, 128, 128, 1)}#imHeader_imObjectTitle_01 { width: 100%; }
	#imHeader_imObjectTitle_01_text { margin: 0px; 
	 }
	
}

@media (max-width: 1023.9px) and (min-width: 720.0px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 1px; inset-inline-start: 70px; width: 580px; height: 78px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_01_text { font-size: 35.04pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 3px 3px 3px rgba(128, 128, 128, 1)}#imHeader_imObjectTitle_01 { width: 100%; }
	#imHeader_imObjectTitle_01_text { margin: 0px; 
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 5px; inset-inline-start: 0px; width: 480px; height: 60px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_01_text { font-size: 28.94pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 3px 3px 3px rgba(128, 128, 128, 1)}#imHeader_imObjectTitle_01 { width: 100%; }
	#imHeader_imObjectTitle_01_text { margin: 0px; 
	 }
	
}

@media (max-width: 479.9px)  {
	#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 0px; inset-inline-start: 0px; width: 320px; height: 40px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imHeader_imObjectTitle_01_text { font-size: 19.17pt; }
	#imHeader_imObjectTitle_01{ text-shadow: 3px 3px 3px rgba(128, 128, 128, 1)}#imHeader_imObjectTitle_01 { width: 100%; }
	#imHeader_imObjectTitle_01_text { margin: 0px; 
	 }
	
}

@media (min-width: 1024.0px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 0px; inset-inline-start: 524px; width: 500px; height: 40px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imHTMLObject_02_wrapper { position: absolute; top: 1px; inset-inline-start: 1px; width: 39px; height: 39px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1023.9px) and (min-width: 720.0px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 0px; inset-inline-start: 220px; width: 500px; height: 40px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imHTMLObject_02_wrapper { position: absolute; top: 1px; inset-inline-start: 5px; width: 39px; height: 39px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 0px; inset-inline-start: 40px; width: 440px; height: 40px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imFooter_imHTMLObject_02_wrapper { position: absolute; top: 1px; inset-inline-start: 0px; width: 39px; height: 39px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 0px; inset-inline-start: 40px; width: 280px; height: 40px; text-align: center; z-index: 1002; overflow: hidden; }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_01 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imHTMLObject_02_wrapper { position: absolute; top: 1px; inset-inline-start: 0px; width: 39px; height: 39px; text-align: center; z-index: 1003; overflow: hidden; }
	#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imFooter_imHTMLObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_2 { box-sizing: border-box; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
